* {
  box-sizing: border-box;
  margin: 0;
  font-family: "Montserrat", sans-serif !important;
}

body {
  line-height: 1.5 !important;
}

th:first-child,
td:first-child {
  padding-left: 0.5em;
}

[id^="gform_fields_"] {
  font-weight: 600;
}

.breadcrumb>* {
  font-size: 20px;
}

.breadcrumb>*,
.content-body>*,
.certi-content>*,
.curriculum-intro>*,
.requirements-content>*,
.finance-content>*,
.visa-content>*,
.cost-note>*,
.career-content>* {
  line-height: 1.6 !important;
  font-weight: 500 !important;
}

#loadingPopup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  border-radius: 5px;
  text-align: center;
  z-index: 1000;
}

#Course {
  display: flex;
  justify-content: space-between;
  padding: 40px 0px;
}

.course-uni {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  font-weight: 500;
  font-family: Montserrat;
}

#Course>div.course-content>div.course-name>h1 {
  font-size: 30px !important;
  letter-spacing: -0.02px;
  line-height: 110%;
  font-weight: 600;
  font-family: Montserrat;
  color: #141414;
}

.title-en {
  color: #7c7c7c;
  font-size: 24px !important;
}

#Course>div.course-content>div.course-uni>img {
  height: 16px;
  width: 22.4px;
  border-radius: 3px;
}

.course-uni>.uni {
  border-right: 2px solid #ccc;
  color: #141414;
}

.course-uni>span {
  padding-left: 5px;
  padding-right: 5px;
}

.course-name>h2 {
  font-family: Montserrat;
  font-size: 44px;
  line-height: 120%;
  font-weight: 600;
  text-align: start;
}

.reason-to-choose-this-course {
  text-align: justify;
}

.reason-to-choose-this-course>ul,
#required>ul,
#expense>ul {
  padding-left: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.course-name>h2 {
  margin-top: 15px;
  font-size: 20px !important;
  line-height: 140%;
  font-weight: 500;
  font-family: Montserrat;
}

.course-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 733px;
  min-height: 480px;
  margin-right: 30px;
}

.course-overview {
  display: flex;
  justify-content: space-between;
}

.course-overview-item {
  width: 119px;
  font-family: "Inter";
  line-height: 150%;
}

.course-overview-item>a>h3,
.course-overview-item>h3 {
  font-size: 16px;
  line-height: 24px;
  color: #003cdc;
  font-weight: 600 !important;
}

.img-course>img {
  width: 480px;
  height: 480px;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 7px;
  object-fit: cover;
}

.btn-signup-course {
  margin-top: 20px;
  background-color: #003cdc;
  color: #fff;
  padding: 0px 20px;
  border: none;
  border-radius: 30px;
  margin-right: 0;
}

.btn-signup-course:hover {
  background-color: #0031b8;
  color: #fff;
}

/*side bar course detail*/
#course-detail {
  display: flex;
  /* justify-content: space-between; */
}

#course-detail>div.course-detail-content>div.reason-to-choose-this-course>h3 {
  font-size: 24px;
  letter-spacing: -0.02px;
  line-height: 120%;
  font-weight: 600;
  font-family: Montserrat;
  color: #3c4043;
}

.side-bar-wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
  min-width: 300px;
  position: -webkit-sticky;
  /* Safari */
  position: sticky;
  top: 20px;
  align-self: flex-start;
  height: fit-content;
}

.side-bar-container {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.side-bar {
  width: 100%;
  background-color: #e9e9e9;
  border-radius: 10px;
  padding: 15px;
}

.side-bar-item>i {
  height: 19px;
  padding: 0px 10px;
}

.side-bar-item {
  display: flex;
  align-items: center;
  color: #4a4a4a;
  font-weight: 500;
  line-height: 24px;
  font-size: 16px;
  padding: 15px 10px;
}

.side-bar-item-active {
  background-color: #fff !important;
  color: #000;
  border-radius: 10px;
  line-height: 150%;
  font-weight: 600;
}

.course-detail-content {
  padding: 0 50px;
  padding-right: 0;
  color: #000;
}

.course-detail-content>.heading {
  color: #000;
}

.course-detail-content>.heading>h2>i {
  color: #003cdc;
  padding: 0px 10px;
}

.required-detail>h2,
.certi-wrapper>h2,
.course-relate>h2 {
  display: flex;
  align-items: center;
}

.course-detail-content>.heading>h2 {
  display: flex;
  align-items: center;
  font-size: 32px;
  font-weight: 600;
  line-height: 38.4px;
  letter-spacing: -0.02px;
  padding-bottom: 10px;
}

.course-detail-content>.heading>h2>span,
#certi>h2>span,
#required>h2>span,
#finance>h2>span,
#expense>h2>span,
#visa>h2>span,
#course-relate>h2>span,
#job-chance>span,
#feedback>span {
  margin-left: 10px;
}

#course-detail>div.side-bar-wrapper>div>a.side-bar-item>svg {
  margin-right: 7px;
}

/* Accordition */
.accordion {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 10px;
}

#course-detail>div.course-detail-content>div.education-program>div>div {
  border-bottom: 1px solid #ccc;
}

#course-detail>div.course-detail-content>div.education-program>div>div:last-child {
  border-bottom: none;
}

#course-detail>div.course-detail-content>div.education-program>div>div>a {
  border: none;
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 50px;
}

#course-detail>div.course-detail-content>div.education-program>div>div>a>button {
  left: 5px;
  top: 12px;
  color: black;
  font-size: 15px;
  margin-left: 7px;
}

/* 
    .accordion-button {
        background-color: #f1f1f1;
        color: #000 !important;
        cursor: pointer;
        padding: 15px;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 16px;
        transition: background-color 0.3s;
        display: flex;
        align-items: center;
        position: relative;
    }

    .accordion-button:hover {
        background-color: #ddd;
    }

    .arrow {
        font-size: 18px;
        margin-right: 10px;
        transition: transform 0.3s;
    }

    .accordion-content {

        padding: 0 15px;
        display: none;
        overflow: hidden;
        background-color: #f1f1f1;
        opacity: 0;
        transition: opacity 0.3s ease;
    }

    .accordion-content.show {
        display: block;
        opacity: 1;
    } */

/* Hide the arrow on the last button */
/* .accordion-button:last-child .arrow {
        display: none !important;
    }

    .accordion-button::after {
        display: none;
    }

    .accordion-button.active .arrow {
        transform: rotate(90deg);
    } */
#Course>div.course-content>div>div>a>p {
  font-weight: 500;
}

#course-detail>div.course-detail-content>div>div {
  line-height: normal;
}

#course-detail>div.course-detail-content>div>div>ul {
  margin-top: 10px;
  padding-left: 18px;
}

#course-detail>div.course-detail-content>div>button {
  margin-top: 10px;
  margin-right: 0px;
  position: relative;
  font-size: 16px;
  line-height: 150%;
  font-weight: 500;
  font-family: Inter;
  color: #202020;
  text-align: center;
}

.finance-content {
  margin-top: 20px;
  /* margin-bottom: 20px; */
}

#finance>div>h3 {
  font-size: 24px;
  letter-spacing: -0.02px;
  line-height: 120%;
  font-weight: 600;
  font-family: Montserrat;
  color: #141414;
}

/* Certificate */
.certi-wrapper>h2>i {
  color: #0031b8;
}

/* .certi-content {
        display: flex;
    } */
.certi-detail>div>img {
  width: 70px;
  height: 70px;
}

.certi-detail>p {
  font-style: 16px;
}

/* education-program */
.education-program {
  margin: 20px 0px;
}

/* required */
.required-detail {
  text-align: justify;
  max-width: 948px;
  padding-bottom: 30px;
  /* line-height: 38.4px; */
  letter-spacing: -0.02px;
}

#required,
#job-chance {
  margin-top: 30px;
}

.required-detail>h2,
.certi-wrapper>h2,
.course-relate>h2 {
  font-weight: 600;
  line-height: 38.4px;
  letter-spacing: -0.02px;
}

.required-detail>h2>i {
  color: #0031b8;
}

.border-gradient {
  border: 10px solid;
  border-image-slice: 1;
  border-width: 5px;
}

.border-gradient-purple {
  border-image-source: linear-gradient(to left, #743ad5, #d53a9d);
}

.btn-apply-visa {
  display: inline-block;
  border: none;
  color: black;
  padding: 10px 20px;
  border-radius: 30px;
  margin-right: 20px;
  background-color: #ccc;
}

button.btn-apply-visa {
  padding: 1px 20px;
}

.btn-nav-wrapper {
  margin-top: 20px;
  margin-bottom: 20px;
}

.btn-sm {
  padding: 0px 15px;
  border: 1px solid #ccc;
  border-radius: 30px;
  background-color: #fff;
  margin: 0;
}

.btn-sm-active {
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
}

.course-relate-detail-wrapper {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  align-content: center;
}

/* .course-relate-detail-container {
        display: grid;
        grid-template-columns: auto auto auto;
    } */
#course-relate {
  margin-bottom: 30px;
}

.course-relate>h2>i {
  color: #0031b8;
}

/* .course-relate-detail {
        width: 300px;
        color: #000;
        padding: 10px;
        border-radius: 10px;
    } */
.course-relate-detail-container {
  max-width: 100%;
  margin: 0 auto;
  margin-bottom: 20px;
}

[id^="pum-"] {
  opacity: 1 !important;
}

[id^="gform_confirmation_message_"] {
  font-weight: 600;
  margin-right: 30px;
}

/* Only PC */
@media only screen and (min-width: 1024px) {
  .course-slider {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    width: 100%;
    gap: 12px;
  }

  [id^="popmake-"] {
    width: max-content !important;
    opacity: 1 !important;
    top: 50% !important;
    left: 50% !important;
    max-height: 90vh;
    transform: translate(-50%, -50%);
    overflow-y: auto !important;
    overflow-x: hidden !important;
  }
}

.course-relate-detail {
  box-sizing: border-box;
  flex: 0 0 auto;
  width: 300px;
  height: fit-content;
  color: #000;
  padding: 10px;
  border-radius: 10px;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.5s ease, transform 0.5s ease;
}

.course-relate-detail.show {
  opacity: 1;
  transform: translateY(0);
}

/* #shortcode-container > div > a{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    } */
.course-relate-detail:hover h4 {
  color: #ff961e;
}

.course-relate-detail:hover {
  box-shadow: 5px 5px 12px #d9d9d9, -5px -5px 12px #ffffff;
}

.course-relate-detail>a>p {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  line-height: 18px;
  color: #2e2e2e;
  font-weight: 500;
  margin-bottom: 10px;
}

.course-relate-detail > a > .fee_number {
    font-size: 20px;
    line-height: 18px;
    font-weight: bold;
    /* font-family: Montserrat; */
    color: #202020;
    line-height: 1.2;
}

.course-relate-detail>a>h4 {
  font-size: 20px;
  letter-spacing: -0.02px;
  line-height: 18px;
  font-weight: 600;
  font-family: Montserrat;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #0031b8;
}

.course-relate-detail>a>img {
  object-fit: cover;
  height: 200px;
  width: 100%;
  border-radius: 10px;
}

.course-relate-detail>a>p>i {
  padding: 10px;
}

.course-slider {
  overflow: visible;
}

/* User feedback */
/* .feedback-container {
        display: grid;
        grid-template-columns: auto auto auto;
        gap: 25px;
    } */

.feedback-wrapper {
  width: 300px;
  height: fit-content;
  padding: 0px 20px 20px 20px;
  border: 1px solid #ccccccdf;
  border-radius: 10px;
}

.user-feedback {
  display: flex;
  align-items: center;
  gap: 16px;
}

.user-feedback>img {
  border-radius: 50%;
  object-fit: cover;
}

.user-feedback-detail>p {
  margin: 0;
  text-align: start;
}

#feedback-1>div>.slider-wrapper>div.slider.slider-nav-circle.slider-nav-large.slider-nav-light.slider-style-normal.is-draggable.flickity-enabled>div {
  min-height: 450px !important;
}

#feedback-1>div>.slider-wrapper>div.slider.slider-nav-circle.slider-nav-large.slider-nav-light.slider-style-normal.is-draggable.flickity-enabled>div>.flickity-slider>.banner {
  background-color: transparent;
}

#scrollToTopBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #007bff;
  color: white;
  cursor: pointer;
  padding: 1px 15px;
  border-radius: 50%;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  font-size: 18px;
}

#scrollToTopBtn:hover {
  background-color: #0056b3;
}

/* spinner */
.spinner {
  margin: 16px auto;
  width: 40px;
  height: 40px;
  border: 4px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  border-top-color: #3498db;
  animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

/* css for form */
.bg-form-popup {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 1;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.7);
}

.form-popup-register {
  display: none;
  position: fixed;
  z-index: 1;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -80%);
  background: #fff;
  border-radius: 10px;
}

#gform_wrapper_65 {
  width: 800px;
  background-color: #fff;
  border-radius: 10px;
  padding: 20px;
  margin: 0;
  max-height: 840px;
  overflow-y: auto;
}

/* .container {
        margin-left: auto;
        margin-right: auto;
    } */
#form-dang-ky-tu-van>.form-inner {
  display: flex;
  gap: 30px;
  margin-bottom: 20px;
}

#wpcf7-f80317-o1>form>div.form-container>h2 {
  font-size: 25px;
  font-weight: bold;
}

#form-dang-ky-tu-van>.form-inner>.form-item>p>span>input,
select {
  height: 40px;
  background-color: #ececec !important;
  border-radius: 3px !important;
  border: none;
  width: 100%;
}

#form-dang-ky-tu-van>.form-inner>.form-item>p>span>textarea {
  background-color: #ececec;
  border-radius: 3px;
  border: none;
  padding: 15px;
}

#form-dang-ky-tu-van>.form-inner>.form-item>p {
  margin: 5px 0px;
}

.star-required {
  color: red;
}

.radio-input-container {
  display: flex;
  gap: 50px;
}

.radio-input-inner>input {
  margin-bottom: 10px;
}

.form-item {
  display: flex;
  flex-direction: column;
  width: 352px;
}

.form-item>h3 {
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  margin: 10px 0;
}

.btn-form-wrapper {
  display: flex;
  justify-content: center;
}

#main>div.form-popup-register>i,
#main>div.form-popup-apply>i {
  position: absolute;
  cursor: pointer;
  color: #000000;
  z-index: 99;
  right: 10px;
  top: 10px;
  font-size: 23px;
  font-family: "Font Awesome 6 Free" !important;
}

/* css for form apply */
#main>div.form-popup-apply>div {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
}

.form-popup-apply {
  display: none;
  position: fixed;
  z-index: 1;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -60%);
}

#wpcf7-f80318-o2>form>div.form-container>h2 {
  font-size: 25px;
  font-weight: bold;
}

#form-apply-hoc-bong>.form-inner>.form-item>p {
  margin: 5px 0px;
}

#form-apply-hoc-bong>.form-inner>.form-item>.form-item-container>.form-item-content>p {
  margin: 5px 0px;
}

#form-apply-hoc-bong>.form-inner {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 20px;
}

#form-apply-hoc-bong>.form-inner>.form-item>input,
select {
  height: 40px;
  background-color: #ececec;
  border-radius: 3px;
  border: none;
}

.form-item-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

#form-apply-hoc-bong>.form-inner>.form-item>.form-item-container>.form-item-content>#level {
  height: 40px;
  background-color: #ececec;
  border-radius: 3px;
  border: none;
  width: 228px;
}

#form-apply-hoc-bong>.form-inner>.form-item>.form-item-container>.form-item-content>#gpa {
  height: 40px;
  background-color: #ececec;
  border-radius: 3px;
  border: none;
  width: 120px;
}

#form-apply-hoc-bong>.form-inner>.form-item>.form-item-container>.form-item-content>#certificate {
  height: 40px;
  background-color: #ececec;
  border-radius: 3px;
  border: none;
  width: 228px;
}

#form-apply-hoc-bong>.form-inner>.form-item>.form-item-container>.form-item-content>#point {
  height: 40px;
  background-color: #ececec;
  border-radius: 3px;
  border: none;
  width: 120px;
}

#transcript {
  display: flex;
  align-items: end;
  padding-left: 10px;
  height: 40px;
  background-color: #ececec;
  border-radius: 3px;
  border: none;
  font-size: 12px;
  margin-bottom: 15.52px;
}

/* btn-more */
.btn-more {
  display: inline-block;
  background-color: #ccc;
  border-radius: 30px;
  color: black;
  padding: 2px 20px;
}

.btn-register {
  background-color: #ccc;
  border-radius: 30px;
  color: #000;
}

/* btn rain bow  */
.btn-rainbow-border {
  background-image: conic-gradient(#12677b 10deg,
      #009925 85deg,
      #ff961e 95deg,
      #ff1e23 268deg,
      #003cdc 272deg,
      #12677b 290deg,
      #12677b 300deg);
  position: relative;
  padding: 2px;
  display: inline-block;
  border-radius: 30px;
  border: none;
  cursor: pointer;
}

#visa>div.btn-grp {
  display: flex;
  align-items: center;
}

#visa>div.btn-grp>button {
  margin-bottom: 0;
}

/* .btn-rainbow-border:hover {
        box-shadow: 5px 5px 10px #b1b1b1,
        -5px -5px 10px #ffffff;
    } */

@media only screen and (min-width: 1024px) {
  .btn-rainbow-border>span {
    display: inline-block;
    background-color: #fff;
    color: black;
    padding: 7px 20px;
    border-radius: 30px;
  }

  #required>button>span,
  #btnApply>span,
  #expense>button>span {
    padding: 7px 20px;
  }
}

.slick-slider {
  display: flex !important;
}

li {
  line-height: normal;
}

.course-detail-content>div>h2>span {
  font-size: 32px;
  letter-spacing: -0.02px;
  line-height: 120%;
  font-weight: 600;
  font-family: Montserrat;
  margin-left: 10px;
}

#course-detail>div.course-detail-content>div.reason-to-choose-this-course>h3,
#course-detail>div.course-detail-content>div.education-program>h3,
#finance>div:nth-child(2)>h3,
#finance>div:nth-child(3)>h3 {
  font-family: "Montserrat";
  font-weight: 600;
}

#Course>div.course-content>div.course-name {
  margin: 16px 0px;
}

/* feedback carousel */
.feedback-item>div>div>div>img {
  height: 72px;
  width: 72px;
  margin-right: 10px;
  object-fit: cover;
}

#productCarousel>button.carousel-control-prev,
#productCarousel>button.carousel-control-next {
  color: #000;
}

#productCarousel>div>div.carousel-item>div {
  width: 1050px;
}

#productCarousel>button.carousel-control-prev>span.carousel-control-prev-icon {
  margin-left: -160px;
}

#productCarousel>div>div.carousel-item.active>div {
  gap: 15px;
}

#visa>div:nth-child(2) {
  margin: 25px 0px;
}

/* #visa > div.btn-grp{
        display: flex;
    } */
@media only screen and (min-width: 1024px) {
  #shortcode-container {
    /* overflow-x: auto; */
    /* width: 948px; */
    padding: 5px;
  }
}

#shortcode-container>div>a>p {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  line-height: 18px;
  font-family: Inter;
  color: #2e2e2e;
  font-weight: bold;
  margin-bottom: 10px;
}

#shortcode-container>div>a>.fee_number {
  font-size: 20px;
  line-height: 18px;
  font-weight: bold;
  /* font-family: Montserrat; */
  color: #202020;
  line-height: 1.2;
}

#shortcode-container>div>a>p:nth-child(3)>i {
  padding-right: 4px;
}

@media only screen and (max-width: 48em) {

  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  #Course>div.course-content>.course-overview>div:nth-child(1)>a {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }

  #Course>div.course-content>.course-overview>div:nth-child(1)>a>p {
    text-align: end;
    width: inherit;
  }

  .course-slider {
    display: flex;
    gap: 15px;
    overflow: hidden;
    width: 100%;
  }

  #scrollToTopBtn {
    right: 10px;
  }

  #Course {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    padding: 15px 0px;
  }

  .course-name>h2 {
    font-size: 32px;
    text-align: start;
  }

  #Course>.img-course {
    display: flex;
    justify-content: center;
    margin-bottom: 25px;
    width: 100vw;
    padding-right: 27px;
  }

  #Course>.img-course>img {
    height: 327px;
    width: 90vw;
    object-fit: cover;
  }

  #Course>div.course-content {
    width: 100%;
  }

  /* #certi>div {
                text-align: justify;
            } */

  .course-overview {
    flex-direction: column;
  }

  .course-overview-item {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .faculty-links {
    text-align: end;
  }

  .course-overview-item>h3 {
    display: inline-block;
    width: 200px;
  }

  #Course>div.course-content>div:nth-child(3)>div:nth-child(2)>a>p,
  #Course>div.course-content>div>div>a {
    text-align: end;
  }

  #Course>div.course-content>div>div>p {
    display: inline-block;
    width: fit-content;
    text-align: end;
  }

  /* button signup course */
  #Course>div.course-content>div.button-wrapper {
    display: flex;
    justify-content: center;
  }

  .btn-signup-course {
    display: inline-block;
    text-align: center;
    width: 90%;
  }

  /* course detail */
  #course-detail {
    flex-direction: column;
  }

  .side-bar-wrapper {
    display: none;
  }

  /* course-detail-content */
  .course-detail-content {
    padding: 0px 10px;
  }

  .course-detail-content>.heading>h2,
  .required-detail>h2,
  .certi-wrapper>h2,
  .course-relate>h2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .required-detail>h2>i,
  .certi-wrapper>h2>i,
  #course-content>h2>i,
  .course-relate>h2>i {
    font-size: 40px;
    margin-bottom: 15px;
  }

  /* button */
  .btn-rainbow-border {
    width: 100%;
  }

  .btn-rainbow-border>span {
    padding: 6px 20px;
    width: 100%;
    display: inline-block;
    background-color: #fff;
    color: black;
    border-radius: 30px;
    /* line-height: 112%; */
  }

  #expense>button>span,
  #visa>div>button.btn-course-register.btn-rainbow-border>span,
  #btnApply>span,
  #required>button>span {
    padding: 7px 20px;
  }

  #visa>div>button.btn-course-register.btn-rainbow-border {
    margin-right: 0;
  }

  #visa>div>button.btn-course-register.btn-rainbow-border>span {
    padding: 7px 20px !important;
    position: relative;
    font-size: 16px;
    line-height: 150%;
    font-weight: 500;
    font-family: Inter;
    color: #2e2e2e;
  }

  #visa>div.btn-grp {
    flex-direction: column !important;
    gap: 10px;
  }

  .btn-apply-visa {
    width: 100%;
    text-align: center;
    padding: 11px 20px;
    margin: 0px;
  }

  #visa>div>a.button-wrapper {
    width: 100%;
  }

  .btn-nav-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }

  #country {
    margin-top: 10px;
  }

  /* carousel */

  .course-relate-detail-container {
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .course-slider {
    display: flex;
    overflow: hidden;
    width: 100%;
    /* scroll-snap-type: x mandatory; */
  }

  .course-relate-detail {
    flex: 0 0 auto;
    width: 100%;
    scroll-snap-align: center;
    box-sizing: border-box;
    padding: 10px;
  }

  .course-relate-detail img {
    max-width: 100%;
    height: auto;
  }

  .course-slider::-webkit-scrollbar {
    display: none;
  }

  .course-relate-detail a {
    text-decoration: none;
    color: inherit;
  }

  .course-relate-detail-container {
    position: relative;
    /* overflow: hidden; */
    width: 100%;
  }

  .course-relate-detail {
    display: inline-block;
  }

  .nextButton,
  .prevButton {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
  }

  .nextButton {
    right: 10px;
  }

  .prevButton {
    left: 10px;
  }

  .course-relate-detail>a>h4 {
    text-align: start;
  }

  /* css for form */
  #wpcf7-f80317-o1>form>div.form-container {
    width: 100vw;
    height: 80vh;
    overflow: auto;
  }

  #form-dang-ky-tu-van>div.form-inner {
    flex-direction: column;
  }

  /* responsive form hocbong */
  #main>div.form-popup-apply>div {
    width: 100vw;
    height: 80vh;
    overflow: auto;
  }

  #form-apply-hoc-bong>.form-inner {
    flex-direction: column;
  }

  #gform_wrapper_65 {
    width: 100vw;
    max-height: 80vh;
  }

  #course-detail>div.course-detail-content>div:nth-child(10)>button {
    line-height: normal;
    padding: 7px;
  }

  #field_65_2,
  #field_65_3,
  #field_65_4,
  #field_65_5,
  #field_65_6,
  #field_65_7,
  #field_65_8,
  #field_65_9,
  #field_65_12,
  #field_65_13 {
    /* display: inline-block; */
    width: 100% !important;
    /* margin-top: 0px!important; */
    vertical-align: top;
    /* margin-right: 20px; */
  }

  #field_65_3 {
    display: none !important;
  }

  #field_65_10,
  #field_65_11 {
    width: 40% !important;
    list-style: none;
    margin-top: 0 !important;
  }

  [id^="popmake-"] {
    opacity: 1 !important;
    margin-top: 30px;
    width: max-content !important;
    overflow-y: auto !important;
    overflow-x: hidden !important;
    height: -webkit-fill-available;
    top: auto !important;
    left: auto !important;
    transform: none !important;
  }

  #field_67_12 {
    display: none;
  }

  #feedback-1>div>.slider-wrapper>div.slider.slider-nav-circle.slider-nav-large.slider-nav-light.slider-style-normal.is-draggable.flickity-enabled>div {
    height: 400px !important;
  }

  #feedback-1>div>.slider-wrapper>div.slider.slider-nav-circle.slider-nav-large.slider-nav-light.slider-style-normal.is-draggable.flickity-enabled>div>.flickity-slider>.banner {
    background-color: transparent;
  }

  #course-relate>div.course-relate-detail-wrapper>div.course-relate-detail-container>button.nextButton {
    margin-right: 0;
  }

  .banner>div.banner-inner.fill {
    height: 400px;
  }

  .course-relate-detail {
    display: block !important;
    opacity: 1 !important;
  }

  .btn-more {
    display: none;
  }
}

.arrow-back-ios-icon {
  width: 20px;
  position: relative;
  height: 20px;
}

.dot {
  width: 6px;
  position: relative;
  border-radius: 50%;
  background-color: #727272;
  height: 6px;
}

.dot1 {
  width: 6px;
  position: relative;
  border-radius: 50%;
  background-color: #d9d9d9;
  height: 6px;
}

.carousel {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
}

.carousel-navigation {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 12px;
}

#input_65_5_3_container>label {
  display: none !important;
}

#gform_65>div.gform_footer.top_label {
  display: flex;
  justify-content: center;
}

#gform_submit_button_65 {
  text-transform: unset;
  border-radius: 30px;
  background: none;
  border: 1.5px solid #003cdc;
  color: #000;
}

/* #gform_wrapper_65 {
    margin: 0px !important;
} */
#Course>div.course-content>div:nth-child(3)>div:nth-child(1)>a>p {
  color: #4f4f4f;
}

#Course>div.course-content>div:nth-child(3)>div:nth-child(1)>a>p:hover {
  color: #003cdc;
}

.faculty-nav-item {
  color: #4f4f4f;
  font-weight: 500;
}

.faculty-nav-item:hover {
  color: #003cdc;
}

#Course>div.course-content>div>div>p,
#expense>ul>li {
  font-weight: 500;
  overflow-wrap: break-word;
}

@media only screen and (max-width: 676px) {
  #masthead>div>div.flex-col.show-for-medium.flex-right>ul>li>ul>li>div>div>form>div.flex-row.relative>div:nth-child(2)>button {
    border-radius: 0px !important;
    padding: 0px !important;
  }

  #masthead>div>div.flex-col.show-for-medium.flex-right>ul>li>ul>li>div>div>form>div.flex-row.relative>div:nth-child(2)>button>span {
    background-color: #f27649 !important;
    color: #fff !important;
    border-radius: 0px !important;
  }
}

/* .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
            display: none;
        } */

/* css for form signup INEC */
#gform_fields_65 {
  list-style: none;
}

#field_65_2,
#field_65_3,
#field_65_4,
#field_65_5,
#field_65_6,
#field_65_7,
#field_65_8,
#field_65_9,
#field_65_12,
#field_65_13 {
  display: inline-block;
  width: 45%;
  margin-top: 0px !important;
  vertical-align: top;
  margin-right: 20px;
}

#field_65_10,
#field_65_11 {
  display: inline-block;
  vertical-align: top;
  width: 22.5%;
  list-style: none;
  margin-top: -60px;
}

#field_65_11 {
  margin-right: 20px;
}

#input_65_10,
#input_65_11 {
  margin: 0;
  list-style: none;
}

#input_65_4_3_container>label {
  display: none;
}

.validation_error,
.validation_message {
  color: red;
}

#course-detail>div.side-bar-wrapper>div>div>a.side-bar-item>svg {
  margin-right: 8px;
}

#productCarousel>div>div.carousel-item.active>div>div>div>img {
  object-fit: cover;
  height: 72px;
  margin-right: 10px;
}

#productCarousel>div>div.carousel-item>div>div>div>div>p {
  font-size: 16px;
  line-height: 150%;
  font-family: Inter;
  color: #2e2e2e;
  text-align: left;
}

#productCarousel>div>div.carousel-item>div>div>p {
  font-size: 18px;
  line-height: 150%;
  font-weight: 500;
  font-family: Montserrat;
}

/* #ui-datepicker-div{
    top: 290px!important;
} */
.pum-container.pum-responsive.pum-responsive-medium {
  margin-left: 0 !important;
}

.pum-title,
.popmake-title {
  display: none;
}

/* css for form dang ky  */

#gform_140>div.gform_footer.top_label {
  padding-top: 0;
  border-top: 0px;
  display: flex;
  justify-content: center;
}

#gform_submit_button_67 {
  text-transform: unset;
  padding: 1px 20px;
  border-radius: 30px;
  border: 1.5px solid #003cdc;
}

.conutrys_txt {
  color: #4f4f4f;
}

.conutrys_txt:hover {
  color: #003cdc;
}

/* css for footer */
/* footer>.section:nth-child(3)>.section-content>.container{
    justify-content: space-between!important;
}
footer>.section:nth-child(3)>.section-content>.container>.col{
    flex-grow: inherit;
    flex-basis: fit-content;
}
@media only screen and (max-width: 767px){
    
    footer>.section:nth-child(2)>.section-content>.container{
        flex-direction: column!important;
    }
}
#top-bar > div > div.flex-col.hide-for-medium.flex-right > ul > li > div > a.tooltip{
    line-height: 2.3!important;
}

.follow-icons>.icon.circle{
    display: inline-block !important;
    padding: 5px 8px !important;
} */
#visa>div.btn-grp>button>span {
  padding: 0px 20px;
  line-height: 40px;
}

.visa-duhoc-content {
  background-color: transparent;
  border: none;
  padding: 0;
  overflow: hidden;
  font-weight: 500;
  white-space: normal;
}

#visa>pre>ul,
#course-detail>div.course-detail-content>div.education-program>div>div>div>pre>ul {
  white-space: normal;
  padding-left: 40px;
}

/* li {
            margin: auto;
        } */
.banner-layers {
  display: flex;
  background-color: #fff;
  padding: 0;
}

.banner-layers>* {
  position: relative !important;
}

/* div.slider.slider-nav-circle.slider-nav-large.slider-nav-light.slider-style-normal.is-draggable.flickity-enabled>ol {
            display: none;
        } */
.pre-content {
  white-space: normal !important;
}

/* p{
            margin-bottom: 10px;
        } */
#course-detail>div.course-detail-content>div.education-program>h3 {
  font-size: 24px;
}

.hide {
  display: none;
}

.sp-required-inner {
  padding: 1px 20px !important;
}

#visa>div>a.button-wrapper>button {
  margin: 0;
}

:target {
  scroll-margin-top: 100px;
}

#course-detail>div.course-detail-content>div.education-program>div {
  padding: 0;
}

/* css for news */

.tin-tc {
  flex: 1;
  position: relative;
  letter-spacing: -0.02px;
  line-height: 120%;
  font-weight: 600;
}

.country-news-title {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 12px;
  color: #141414;
  margin-top: 30px;
}

.cng-ngnh {
  position: relative;
  line-height: 150%;
}

.photo-animation-icon {
  align-self: stretch;
  position: relative;
  border-radius: 8px;
  max-width: 100%;
  overflow: hidden;
  height: 169px;
  flex-shrink: 0;
  object-fit: fill;
}

.qun-l-kinh {
  align-self: stretch;
  position: relative;
  letter-spacing: -0.02px;
  line-height: 125%;
  font-weight: 600;
}

.news-excerpt {
  align-self: stretch;
  position: relative;
  color: #2e2e2e;
  text-align: left;
  font-size: 16px;
  line-height: 150%;
  display: -webkit-inline-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.news-content {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 8px;
}

.createdAt {
  position: relative;
  font-size: 16px;
  line-height: 150%;
  color: #727272;
}

.news-main-text {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 16px;
}

.news-card {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  color: #000;
  width: 300px;
  gap: 16px;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.5s ease, transform 0.5s ease;
}

.news-card.show {
  opacity: 1;
  transform: translateY(0);
}

.news-row {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  max-width: 950px;
  padding-bottom: 20px;
  gap: 10px;
}

.hide {
  display: none !important;
}

.buttondesktop-news-show-more {
  border-radius: 999px;
  background-color: #e9e9e9;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 7px 20px;
  box-sizing: border-box;
  font-size: 16px;
  cursor: pointer;
  font-weight: 500;
}

.buttondesktop-news-show-more>a {
  color: #202020;
}

.country-news-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 16px;
  font-size: 20px;
}

#course-news {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  text-align: left;
  width: 100%;
  /* gap: 32px; */
  font-size: 32px;
  color: #2e2e2e;
  font-family: Montserrat;
  margin-bottom: 40px;
}

.btn-sm-news {
  cursor: pointer;
  margin-bottom: 0px;
  font-size: 16px;
  padding: 0px 15px;
  border: 1px solid #ccc;
  border-radius: 30px;
  background-color: #fff;
  margin-right: 2px;
  text-transform: unset;
}

.btn-sm-active {
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
}

.country-detail-wrapper {
  max-width: 1160px;
}

.spinner {
  margin: 16px auto;
  width: 40px;
  height: 40px;
  border: 4px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  border-top-color: #3498db;
  animation: spin 1s ease-in-out infinite;
}

.spinner-country {
  margin: 16px auto;
  width: 40px;
  height: 40px;
  border: 4px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  border-top-color: #3498db;
  animation: spin 1s ease-in-out infinite;
}

@media only screen and (max-width: 767px) {
  #course-news {
    padding: 0px 16px 48px;
    gap: 14px;
  }

  #course-news>div.country-news-title {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .btn-nav-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    margin: 0px !important;
  }

  /* carousel */
  .country-news-container {
    position: relative;
  }

  .country_slider_news {
    flex: 0 0 auto;
    width: 100%;
    scroll-snap-align: center;
    box-sizing: border-box;
    padding: 10px;
    user-select: none;
  }

  .news-card {
    flex: 0 0 auto;
    width: 100%;
    scroll-snap-align: center;
    box-sizing: border-box;
    padding: 10px;
    user-select: none;
  }

  #news-content-container {
    overflow: hidden;
  }

  .news-row {
    gap: 0;
    flex-wrap: nowrap;
  }

  .news-card {
    display: block !important;
    opacity: 1 !important;
  }

  #course-news>div.country-news-container>div.buttondesktop-news-show-more {
    display: none !important;
  }
}

#course-detail>div.course-detail-content>div.education-program>div>div>a>span {
  color: #000;
}